ko:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: '오류 코드'
    CODE_400: '400 - 올바르지 않은 요청입니다.'
    CODE_401: '401 - 허용되지 않습니다'
    CODE_403: '403 - 금지되어 있습니다'
    CODE_404: '404 - 찾을 수 없습니다'
    CODE_405: '405 - 금지된 방법입니다'
    CODE_406: '406 - 허용할 수 없습니다'
    CODE_407: '407 - 프록시 인증이 필요합니다'
    CODE_408: '408 - 응답이 없습니다'
    CODE_409: '409 - 충돌이 발생하고 있습니다'
    CODE_410: '410 - 소실되었습니다'
    CODE_411: '411 - 중복 요청입니다.'
    CODE_412: '412 - 전제 조건이 없습니다'
    CODE_413: '413 - 요청된 것이 너무 깁니다'
    CODE_414: '414 - 요청된 URI가 너무 깁니다'
    CODE_415: '415 - 지원되지 않는 미디어입니다'
    CODE_416: '416 - 요청의 길이가 맞지 않습니다'
    CODE_417: '417 - 기대한 것이 없습니다.'
    CODE_422: '422 - 처리될 수 없는 엔터티'
    CODE_429: '429 - 서버에 대한 과다한 요청'
    CODE_500: '500 - 내부적인 서버 오류'
    CODE_501: '501 - 실시할 수 없습니다'
    CODE_502: '502 - 올바르지 않은 Gateway입니다.'
    CODE_503: '503 - 서비스를 사용할 수 없습니다'
    CODE_504: '504 - Gateway가 만료되었습니다.'
    CODE_505: '505 - 지원되지 않는 HTTP 버전입니다'
    DEFAULTERRORPAGECONTENT: '<p> 죄송하지만 보려고하는 페이지가 존재하지 않습니다. </p> <p> 사이트의 URL을 확인 후 다시 시도해주세요. </p>'
    DEFAULTERRORPAGETITLE: '페이지를 찾을 수 없습니다'
    DEFAULTSERVERERRORPAGECONTENT: '<p> 죄송합니다. 귀하의 요청을 처리하는 동안 문제가 발생했습니다. </p>'
    DEFAULTSERVERERRORPAGETITLE: '서버 오류'
